Passa al contenuto principale

ApiUpload

File uploaded with POST /api/v3/uploads, to reference by its upload_id in the calls that take a document, such as the PEC transfer documents

upload_idintegerrequired
mimetypestring | nullnullablerequired

MIME type associated with the extension of the file, for example application/pdf

filenamestringrequired

Name given to the file by the service when storing it

original_filenamestring | nullnullablerequired

Name of the file as uploaded by the client

file_extensionstring | nullnullablerequired

Extension of the file name, in lowercase, for example pdf

upload_datedate-timerequired

Date and time of the upload

ApiUpload
{
"upload_id": 0,
"mimetype": "string",
"filename": "string",
"original_filename": "string",
"file_extension": "string",
"upload_date": "2024-07-29T15:51:28.071Z"
}